@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #EFEFEF;
	background-repeat: repeat-x;
}
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #6F7072;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #00ADEF;
}


	
#wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	overflow: auto;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#EditableRegion {
	float: left;
	width: 950px;
}
#footer {
	background-color: #E0E0E0;
	width: 940px;
	text-align: right;
	padding-right: 10px;
	float: left;
	padding-top: 10px;
}


#topSlogan {
	text-align: right;
}
#logoNav_container {
	float: right;
	width: 950px;
	background-color: #00ADEF;
}
#logo {
	float: left;
	height: 76px;
	width: 195px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#spacer {
	height: 25px;
	width: 500px;
	float: left;
}



/* These styles create the dropdown menus. */
#navbar {
	height: 1px;
	color: #333;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 30;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 30;
	background-color: #00ADEF;
}
#navbar li {
   list-style: none;
   float: left; }
#navbar li a {
	display: block;
	padding: 3px 8px;
	background-color: #00ADEF;
	color: #FFF;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
#mainImage {
	height: 313px;
	width: 541px;
	float: left;
	padding-bottom: 15px;
	background-color: #FFF;
}

#GreyBox_container {
	background-color: #6F7072;
	height: 313px;
	width: 409px;
	float: left;
}
#GreyBox_content {
	height: 140px;
	width: 379px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #6F7072;
}
#MainImage_container {
	width: 950px;
	float: right;
}

#index_botLeft {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #6F7072;
	float: left;
	width: 521px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6F7072;
	padding: 10px;
	background-color: #FFF;
}
#index_botRight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #6F7072;
	float: left;
	width: 385px;
	padding: 10px;
	background-color: #FFF;
}
#prodimage {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #6F7072;
	float: left;
	width: 410px;
	background-color: #FFF;
	padding-top: 35px;
}
#prodspecs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #6F7072;
	float: left;
	width: 520px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
}
#updates {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #6F7072;
	float: left;
	width: 930px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
}
#News {
	float: left;
	width: 930px;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../img/newstop.png);
	background-repeat: no-repeat;
	background-color: #555;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FFF;
}

#navbar li ul {
	display: none;
	width: 13em; /* Width to help Opera out */
	background-color: #00ADEF;
}
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; }
#navbar li:hover li, #navbar li.hover li {
   float: none; }
#navbar li:hover li a, #navbar li.hover li a {
	background-color: #00ADEF;
	border-bottom: 1px solid #fff;
	color: #FFF;
}
#navbar li li a:hover {
	background-color: #24C2FF;
	color: #333;
}
a:link {
	color: #A3B5B9;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #A3B5B9;
}
a:hover {
	text-decoration: underline;
	color: #A3B5B9;
}
a:active {
	text-decoration: none;
	color: #A3B5B9;
}

img {
  border-width: 0;
}

</style>

<script>
// Javascript originally by Patrick Griffiths and Dan Webb.
// http://htmldog.com/articles/suckerfish/dropdowns/
sfHover = function() {
   var sfEls = document.getElementById("navbar").getElementsByTagName("li");
   for (var i=0; i<sfEls.length; i++) {
      sfEls[i].onmouseover=function() {
         this.className+=" hover";
      }
      sfEls[i].onmouseout=function() {
         this.className=this.className.replace(new RegExp(" hover\\b"), "");
      }
   }
}
if (window.attachEvent) window.attachEvent("onload", sfHover);
</script>
#mainImage {
	height: 313px;
	width: 531px;
}
#footer p {
	font-size: 9px;
	color: #999;
	font-family: Verdana, Geneva, sans-serif;
}
#News p {
	color: #FFF;
	font-size: 11px;
	font-weight: normal;
	padding-top: 10px;
	line-height: 15px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
}
